uuid: c7759201-5106-488d-bb53-3a6269d61677
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: 6X8AsGTtu2qmgf19Uw2TpGc4o4c2dupHjlXNPtiRIzw
id: paragraph.bp_columns_two_uneven
target_entity_type_id: paragraph
target_bundle: bp_columns_two_uneven
default_langcode: site_default
language_alterable: true
